Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

## Пример библиометрического анализа научных публикаций

**Цель публикации:** продемонстрировать какие результаты можно получить, применяя библиометрический анализ к данным, полученным по одному запросу, к одной базе данных и использую широко применяемые бесплатные программы: notepad++, SmoothCSV и **VOSviewer** [1].

При выполнении работы использовалась библиографическая и реферативная база данных **Scopus**.

Библиометрический анализ будет включать в себя два этапа:

1. Составление общего ландшафта научных исследований по библиометрическим данным;
2. Более детальный анализ, основанный на сопоставлении данных в рабочих таблицах. 

Составление основного запроса к реферативной базе данных осуществлялось с учетом: ключевых слов, в ранее собранных публикациях, влияния выбранных ключевых слов на получаемые результаты в базе Scopus, ограничений, накладываемых строкой запроса в базе Scopus. Окончательный запрос, полученный после ряда итераций, имеет вид:

query : (TITLE-ABS-KEY((risk OR hazard) AND (intelligent OR blockchain OR (big data) OR (neural network) OR (digital technologies) OR (advanced analytics)) AND (geolog* OR geophys* OR upstream OR petro* OR ((oil OR gas) AND (well OR drilling OR field OR reservoir)))) AND PUBYEAR > 2009)

Результат запроса:  2077 документов. В библиометрическом анализе использованы 2000 наиболее цитируемых документа (ограничения экспорта в базе Scopus).

Далее в тексте отчета приводятся только фрагменты таблиц и графиков результатов библиометрического анализа ввиду их большой величины, данные в полном объеме размещены по приватной ссылке на Figshare, онлайн-репозитории научных данных.  https://figshare.com/s/f677cb5f6fbcd63e173e  — ссылка на исходные таблицы и рисунки, используемые в данном разделе. https://figshare.com/authors/Boris_Chigarev/6474086.

### Scopus - общий библиометрический анализ

**Таблица 1.** Сводные данные по 2000 документов базы  Scopus

| ACCESS TYPE | N    | YEAR | N    | DOCUMENT TYPE         | N    | SOURCE TYPE            | N    | LANGUAGE    | N    |
| ----------- | ---- | ---- | ---- | --------------------- | ---- | ---------------------- | ---- | ----------- | ---- |
| Open Access | 189  | 2020 | 2    | **Conference Paper**  | 1096 | Conference Proceedings | 1070 | English     | 1956 |
| Other       | 1888 | 2019 | 319  | Article               | 770  | Journals               | 822  | Chinese     | 98   |
|             |      | 2018 | 299  | **Conference Review** | 118  | Book Series            | 145  | **Russian** | 28   |
|             |      | 2017 | 262  | Review                | 44   | Books                  | 31   | Spanish     | 6    |
|             |      | 2016 | 218  | Book Chapter          | 31   | Trade Publications     | 9    | Persian     | 5    |
|             |      | 2015 | 211  | Book                  | 8    |                        |      | German      | 2    |
|             |      | 2014 | 213  | Short Survey          | 4    |                        |      | Italian     | 2    |
|             |      | 2013 | 162  | Abstract Report       | 1    |                        |      | Japanese    | 2    |
|             |      | 2012 | 136  | Business Article      | 1    |                        |      | Polish      | 2    |
|             |      | 2011 | 139  | Erratum               | 1    |                        |      | Portuguese  | 2    |
|             |      | 2010 | 116  | Note                  | 1    |                        |      | Ukrainian   | 2    |
|             |      |      |      | Undefined             | 2    |                        |      | Croatian    | 1    |
|             |      |      |      |                       |      |                        |      | Finnish     | 1    |

**Примечания к таблице:** N - число документов; название файла с данными, размещенными на  Figshare - 'Scopus-2077_exported_refine_values.csv'. Материалов конференций больше чем публикаций в журналах, что характерно для достаточно новых и отраслевых тем исследований. Публикации на русском языке на третьем месте после английского и китайского, это значимый результат учитывая, что все стремятся публиковаться на английском языке. Нарастание публикационной активности за 2010-2019 годы: 319/116=2.7 раза, что выше среднего темпа роста публикаций.

**Таблица 2.**  Наиболее часто встречаемые области исследования по классификации Scopus в выборке из 2077 документов

| SUBJECT AREA                         | N    |
| ------------------------------------ | ---- |
| Earth and Planetary Sciences         | 796  |
| Engineering                          | 724  |
| Energy                               | 691  |
| Environmental Science                | 315  |
| Computer Science                     | 300  |
| Mathematics                          | 108  |
| Social Sciences                      | 94   |
| Agricultural and Biological Sciences | 89   |
| Chemical Engineering                 | 80   |
| Materials Science                    | 73   |
| Physics and Astronomy                | 58   |
| Business, Management and Accounting  | 47   |

**Примечания к таблице:**  название файла с данными, размещенными на  Figshare - 'Scopus-2077-Analyze-Subject.csv'.

Доминирование разделов: 'Earth and Planetary Sciences', 'Engineering', Energy, Computer Science, Mathematics - соответствует заявленной теме и будет на следующем этапе использоваться в качестве уточняющих фильтров. Разделы: 'Environmental Science',  'Social Sciences', 'Agricultural and Biological Sciences' в дальнейшем целесообразнее внести в исключающие фильтры.

Следует учитывать, что цифровые технологии носят достаточно общих характер и сразу, на первом этапе, делать жесткую фильтрацию не целесообразно, нужно сначала изучить общий ландшафт научных публикаций по теме и только потом уточнять запросы к реферативным базам.

**Таблица 3.** Первые 20 стран по публикационной активности

| COUNTRY/TERRITORY      | N    |
| ---------------------- | ---- |
| United States          | 561  |
| China                  | 451  |
| United Kingdom         | 142  |
| Italy                  | 88   |
| Canada                 | 87   |
| Iran                   | 72   |
| Germany                | 61   |
| **Russian Federation** | 57   |
| India                  | 56   |
| Malaysia               | 53   |
| Saudi Arabia           | 52   |
| Australia              | 51   |
| Brazil                 | 44   |
| Norway                 | 43   |
| Taiwan                 | 36   |
| United Arab Emirates   | 33   |
| France                 | 32   |
| Japan                  | 32   |
| Indonesia              | 28   |
| South Korea            | 28   |

**Примечания к таблице:**  название файла с полными данными в архиве на figshare: Scopus-2077-Analyze-Country.csv.

То, что Россия находится в одном ряду с развивающимися странами: Iran, India, Malaysia, Saudi Arabia в нефтегазовой тематике является достаточно типичным. Ниже будет представлена динамика изменения активности для нескольких стран (2010-2015 и 2016-2019 годы), используя запросы вида "select \* from t1 where c2 like '%China%';" к общей таблице публикаций получаем: China (2016-2019) - 251, (2010-2015) - 177; United States (2016-2019) - 309, (2010-2015) - 239;  Iran (2016-2019) - 39, (2010-2015) - 31; Russian Federation  (2016-2019) - 40, (2010-2015) - 16;  Рост публикационной активности России выше, чем у других, перечисленных здесь, стран. Некоторое несовпадение сумм публикаций с данными в таблице 3 можно объяснить очень простым, используемом нами, sql запросом к таблице, Scopus использует парсинг данных и более сложные алгоритмы вычисления аффилиации. 

**Таблица 4.** Первые 20 аффилиаций авторов по публикационной активности

| AFFILIATION                                      | N    |
| ------------------------------------------------ | ---- |
| **Schlumberger Limited**                         | 71   |
| Chinese Academy of Sciences                      | 37   |
| Ministry of Education China                      | 36   |
| **Baker Hughes, a GE company**                   | 35   |
| **Halliburton**                                  | 29   |
| **Sinopec**                                      | 26   |
| **Saudi Arabian Oil Company**                    | 26   |
| China University of Petroleum-Beijing            | 25   |
| China University of Geosciences, Wuhan           | 20   |
| **ENI S.p.A., Italy**                            | 19   |
| **Petrobras**                                    | 18   |
| **Petronas**                                     | 17   |
| *Society of Petroleum Engineers International*   | 15   |
| China Earthquake Administration                  | 14   |
| University of Texas at Austin                    | 14   |
| University of Chinese Academy of Sciences        | 14   |
| *Los Alamos National Laboratory*                 | 13   |
| China University of Mining & Technology, Beijing | 13   |
| **Petroleum University of Technology**           | 12   |
| **Chevron Corporation**                          | 12   |
| Southwest Petroleum University China             | 12   |

**Примечания к таблице:**  название файла с полными данными — Scopus-2077-Analyze-Affiliation.csv

Основной особенностью таблицы 4 является большое число крупных энергетических фирм, с которыми аффилированы авторы. Это указывает на заинтересованность индустрии в рассматриваемой тематике и целесообразность проведения патентного анализа, связанного с данными фирмами и рассматриваемой темой. Вторая особенность - большая аффилиация с китайскими университетами.

**Таблица 5.** Основные фонды финансирующие рассматриваемое направление научных исследований

| Funding/Sponsor                                              | N    |
| ------------------------------------------------------------ | ---- |
| National Natural Science Foundation of **China**             | 105  |
| **U.S. Department of Energy**                                | 24   |
| National Energy Technology Laboratory                        | 17   |
| Fundamental Research Funds for the Central Universities      | 14   |
| Natural Sciences and Engineering Research Council of Canada  | 14   |
| **China** Postdoctoral Science Foundation                    | 12   |
| National Basic Research Program of **China** (973 Program)   | 12   |
| National Science Foundation                                  | 12   |
| **Chinese** Academy of Sciences                              | 9    |
| Ministry of Science and Technology, Taiwan                   | 7    |
| Engineering and Physical Sciences Research Council           | 5    |
| **National Aeronautics and Space Administration**            | 5    |
| Natural Science Foundation of **Liaoning** Province          | 5    |
| **China** Scholarship Council                                | 4    |
| Korea Institute of Geoscience and Mineral Resources          | 4    |
| **Lawrence Berkeley National Laboratory**                    | 4    |
| Major State Basic Research Development Program of **China**  | 4    |
| National Key Clinical Specialty Discipline Construction Program of **China** | 4    |
| Natural Science Foundation of **Shandong** Province          | 4    |
| Norges Forskningsråd                                         | 4    |
| **U.S. Geological Survey**                                   | 4    |
| Canada Research Chairs                                       | 3    |
| Russian Science Foundation                                   | 3    |

**Примечания к таблице:**  название файла с полными данными —  Scopus-2077-Analyze-FundingSponsor.csv

Доминирование китайских фондов в финансировании выбранного научного направления очевидно [2], обращает на себя внимание и высокая активность американских административных структур. Целесообразно более детально проанализировать материалы, размещенные на сайте U.S. Department of Energy имеющему хорошую базу данных.

**Таблица 6.** Основные источники публикаций по рассматриваемой теме 

| SOURCE TITLE                                                 | N    |
| ------------------------------------------------------------ | ---- |
| **Proceedings** Of The Annual Offshore Technology Conference | 57   |
| Applied Mechanics And Materials                              | 45   |
| **Proceedings** SPE Annual Technical Conference And Exhibition | 44   |
| Advanced Materials Research                                  | 37   |
| Energy Procedia                                              | 20   |
| Environmental Earth Sciences                                 | 18   |
| Journal Of Petroleum Science And Engineering                 | 17   |
| Lecture Notes In Computer Science Including Subseries Lecture Notes In Artificial Intelligence And Lecture Notes In Bioinformatics | 16   |
| International Journal Of Greenhouse Gas Control              | 15   |
| **Proceedings** Of SPIE The International Society For Optical Engineering | 15   |
| ACM International Conference **Proceeding** Series           | 12   |
| **Iop Conference** Series Earth And Environmental Science    | 11   |
| Dizhen Dizhi                                                 | 10   |
| Communications In Computer And Information Science           | 9    |
| Journal Of Loss Prevention In The Process Industries         | 9    |
| International Multidisciplinary Scientific **Geoconference** Surveying Geology And Mining Ecology Management Sgem | 8    |
| Landslides                                                   | 8    |
| **Proceedings** Of The International Conference On Offshore Mechanics And Arctic Engineering OMAE | 8    |
| Science Of The Total Environment                             | 8    |
| Water Resources Research                                     | 8    |
| Advances In Intelligent Systems And Computing                | 7    |

**Примечания к таблице:**  название файла с полными данными —  Scopus-2077-Analyze-Source.csv

Обращает на себя внимание, как и в таблице 1, большое число трудов конференций, что часто указывает на высокую значимость для индустрии и новизну темы. Целесообразно на следующем этапе аналитической работы рассмотреть труды отраслевых конференций, которые еще в большей степени связаны с индустрией, но не входят в базу Scopus т.к. не рецензируются.

Некоторые ключевые термины, входящие в названия источников публикаций и имеющих прямое отношение к теме:  Offshore Technology, Petroleum Science And Engineering, Notes In Computer Science, Notes In Artificial Intelligence, Computer And Information Science, Loss Prevention, Offshore Mechanics, Arctic Engineering, Intelligent Systems. Термины, входящие в названия изданий, широко встречаются в текстах, поэтому их целесообразно использовать при формировании поисковых запросов.

### Построение ландшафта научных исследований по публикациям в БД Scopus  

В работе используется программа VOSviewer - это бесплатный продукт для построения и визуализации ландшафта научных исследований в виде сетей совместной встречаемости концептов библиометрических данных: авторов, их аффилиации, ключевых слов, стран. VOSviewer разработан Нисом Яном ван Экком и Людо Уолтманом из Центра научных и технологических исследований Лейденского университета (CWTS).

**Таблица 7.**  Основные ключевые слова по 2000 библиомертическим данным БД Scopus. Критерий total link strength > 1000

| keyword                         | occurrences | total link strength |
| ------------------------------- | ----------- | ------------------- |
| risk assessment                 | 500         | 6237                |
| intelligent systems             | 287         | 3885                |
| monte carlo methods             | 252         | 3676                |
| neural networks                 | 249         | 2936                |
| uncertainty analysis            | 181         | 2616                |
| petroleum reservoir evaluation  | 215         | 2586                |
| digital storage                 | 210         | 2470                |
| petroleum engineering           | 192         | 2275                |
| artificial neural network       | 146         | 2098                |
| petroleum reservoirs            | 128         | 1889                |
| decision making                 | 142         | 1739                |
| forecasting                     | 145         | 1737                |
| gas industry                    | 138         | 1737                |
| hazards                         | 153         | 1737                |
| article                         | 82          | 1707                |
| risk perception                 | 126         | 1677                |
| oil wells                       | 122         | 1582                |
| risk management                 | 143         | 1522                |
| seismology                      | 116         | 1517                |
| risk analysis                   | 112         | 1409                |
| carbon dioxide                  | 89          | 1401                |
| geology                         | 110         | 1355                |
| oil fields                      | 111         | 1265                |
| china                           | 79          | 1233                |
| gases                           | 95          | 1208                |
| earthquakes                     | 113         | 1198                |
| offshore oil wells              | 90          | 1172                |
| monte carlo analysis            | 62          | 1165                |
| well stimulation                | 72          | 1078                |
| offshore oil well production    | 100         | 1068                |
| oil well flooding               | 71          | 1068                |
| gis                             | 79          | 1063                |
| remote sensing                  | 87          | 1046                |
| numerical model                 | 64          | 1043                |
| safety engineering              | 90          | 1041                |
| geophysics                      | 86          | 1019                |
| geographic information systems  | 67          | 1018                |
| landslides                      | 81          | 1014                |
| petroleum reservoir engineering | 64          | 1007                |
| oil field development           | 78          | 1006                |

**Примечания к таблице:**  тип исследования — all keywords (author keywords + index keywords) co-occurrence, counting method - full counting, thesaurus file - не использовался (он строится для данной предметной области и позволяет исключить из рассмотрения некоторые термины или составить список синонимов),  порог встречаемости терминов - 5, общее число ключевых слов 16385, число ключевых слов удовлетворяющих порогу встречаемости 1365. Для построения сети совместной встречаемости ключевых слов используется 1000 наиболее встречаемых (ограничения программы, обусловленное длительностью вычислений и визуальными возможностями просмотра получаемых графиков).

Детальное описание программы размещено в открытом доступе по адресу:  https://www.vosviewer.com/getting-started 

Основные ключевые слова находятся в хорошем соответствии с ключевыми словами темы и могут быть использованы для дальнейшего сбора и анализа научных публикаций и патентов, опубликованных на английском языке.

Отдельные слова, например, article, могут быть в дальнейшем исключены  с использованием "thesaurus file", monte carlo methods и monte carlo analysis, risk perception и risk analysis объединены как термины, имеющие схожее значение.

Полный список ключевых слов размещен в файле: Scopus-2077-KW-co-occurrence-list.tsv .

![](E:\4job\Assessment of geological risks Digital\Assessment of geological risks Digital\2077 docs\Scopus-2077-KW-co-occurrence-landscape-fragment.jpg)

**Рисунок 1**. Фрагмент ландшафта научных исследований, построенный по совместной встречаемости ключевых слов в публикациях.

**Примечания к рисунку:** детали рисунка можно рассмотреть в файле: Scopus-2077-KW-co-occurrence-landscape-full.png 4 Mb или построить исходный график в программе VOSviewer_1.6.13 используя файл: Scopus-2077-KW-co-occurrence-landscape-full GML.gml - 5 Mb

На рисунке можно выделить несколько основных кластеров, которые обозначим как: Risk assessment; Petroleum engineering; Intelligent system; Artificial network. В дальнейшем сфокусируемся на изучении кластеров  Intelligent system и Artificial network, но в контексте Risk assessment и Petroleum engineering. Термин Risk assessment является центральным в представленном фрагменте ландшафта научных публикаций по рассматриваемой теме.

![](E:\4job\Assessment of geological risks Digital\Assessment of geological risks Digital\2077 docs\Scopus-2077-KW-co-occurrence-landscape-RISK-fragment.jpg)

**Рисунок 2.** Демонстрация связей центрального термина "Risk assessment" с остальными ключевыми словами ландшафта исследований

На рисунке хорошо просматриваются даже с такими терминами как **offshore oil wells** и **landslides**, что важно для последующего, более детального анализа публикаций. Например, для оценки рисков может представлять интерес тема "Underground **Landslide** Displacement Monitoring"

![](E:\4job\Assessment of geological risks Digital\Assessment of geological risks Digital\2077 docs\Scopus-2077-KW-co-occurrence-landscape-fragment_OVERLAY.jpg)

**Рисунок 3.** Фрагмент сети совместной встречаемости ключевых слов актуализированных по годам публикаций

Термины: Neural networks, GIS, data sets, Numerical model лучше представлены в более ранних публикациях, для новых документов характерны конкретные реализации, например, convolutional neural network, Monte Carlo analysis, Support vector machine, parameter estimation. Именно на конкретных реализациях алгоритмов и технических решений целесообразно сфокусироваться на втором этапе библиометрических исследований.

**Таблица 8.** 50 ключевых слов в первых трех кластерах, отобранных по частоте встречаемости в публикациях.

| KW cluster 1                    | Occur | Link | KW cluster 2                   | Occur | Link | KW cluster 3                 | Occur | Link |
| ------------------------------- | ----- | ---- | ------------------------------ | ----- | ---- | ---------------------------- | ----- | ---- |
| petroleum reservoir evaluation  | 532   | 215  | neural networks                | 699   | 249  | risk management              | 564   | 143  |
| digital storage                 | 642   | 210  | hazards                        | 559   | 153  | decision making              | 593   | 142  |
| petroleum engineering           | 512   | 192  | artificial neural network      | 600   | 146  | gas industry                 | 503   | 138  |
| petroleum reservoirs            | 459   | 128  | forecasting                    | 561   | 145  | offshore oil well production | 414   | 100  |
| oil wells                       | 449   | 122  | remote sensing                 | 385   | 87   | big data                     | 395   | 97   |
| oil fields                      | 427   | 111  | landslides                     | 293   | 81   | safety engineering           | 438   | 90   |
| gases                           | 458   | 95   | china                          | 460   | 79   | data mining                  | 372   | 72   |
| offshore oil wells              | 401   | 90   | gis                            | 355   | 79   | information management       | 334   | 69   |
| infill drilling                 | 335   | 87   | geographic information systems | 362   | 67   | monitoring                   | 334   | 62   |
| oil field development           | 345   | 78   | numerical model                | 467   | 64   | petroleum industry           | 311   | 62   |
| costs                           | 342   | 76   | hazard assessment              | 314   | 62   | artificial intelligence      | 360   | 60   |
| well stimulation                | 328   | 72   | floods                         | 341   | 60   | investments                  | 311   | 58   |
| oil well flooding               | 377   | 71   | landslide                      | 234   | 58   | learning systems             | 315   | 52   |
| petroleum reservoir engineering | 358   | 64   | regression analysis            | 380   | 55   | oil and gas industry         | 281   | 51   |
| optimization                    | 391   | 63   | disasters                      | 287   | 52   | data handling                | 319   | 50   |
| data acquisition                | 353   | 61   | groundwater                    | 328   | 48   | accident prevention          | 244   | 48   |
| gasoline                        | 304   | 60   | prediction                     | 385   | 42   | machine learning             | 315   | 41   |
| horizontal wells                | 286   | 56   | mapping                        | 271   | 38   | pipelines                    | 249   | 40   |
| petroleum prospecting           | 345   | 56   | neural network                 | 205   | 38   | cost benefit analysis        | 229   | 37   |
| hydrocarbons                    | 363   | 54   | support vector machines        | 254   | 37   | life cycle                   | 215   | 35   |
| oil well drilling               | 289   | 52   | algorithm                      | 271   | 36   | surveys                      | 229   | 35   |
| reservoir management            | 281   | 51   | climate change                 | 198   | 36   | accidents                    | 207   | 34   |
| well logging                    | 285   | 51   | digital elevation model        | 207   | 36   | sustainable development      | 211   | 34   |
| well drilling                   | 281   | 50   | reservoirs (water)             | 283   | 34   | inspection                   | 152   | 31   |
| well completion                 | 261   | 48   | genetic algorithms             | 246   | 33   | bayesian networks            | 217   | 30   |
| aquifers                        | 345   | 47   | land use                       | 272   | 33   | complex networks             | 231   | 30   |
| efficiency                      | 249   | 46   | lithology                      | 233   | 33   | intelligent control          | 175   | 30   |
| intelligent completion          | 173   | 46   | algorithms                     | 238   | 32   | visualization                | 202   | 30   |
| boreholes                       | 250   | 44   | rain                           | 259   | 32   | cost reduction               | 181   | 29   |
| cost effectiveness              | 254   | 39   | coal mines                     | 188   | 30   | natural gas                  | 231   | 29   |
| oil field equipment             | 237   | 38   | rocks                          | 198   | 30   | oil spills                   | 235   | 29   |
| proven reserves                 | 248   | 37   | fuzzy logic                    | 202   | 29   | reliability                  | 230   | 29   |
| engineers                       | 215   | 33   | geologic models                | 225   | 28   | environmental impact         | 271   | 28   |
| oil well completion             | 178   | 33   | artificial neural networks     | 181   | 26   | offshore technology          | 173   | 28   |
| crude oil                       | 237   | 32   | disaster prevention            | 159   | 26   | petroleum transportation     | 192   | 28   |
| design                          | 227   | 32   | flood control                  | 187   | 25   | project management           | 150   | 28   |
| economics                       | 252   | 32   | water levels                   | 210   | 25   | automation                   | 172   | 27   |
| fracture                        | 234   | 32   | rock mechanics                 | 169   | 24   | commerce                     | 143   | 26   |
| resource valuation              | 234   | 32   | geological hazards             | 133   | 23   | decision support systems     | 198   | 26   |
| well testing                    | 192   | 32   | landforms                      | 154   | 23   | damage detection             | 175   | 25   |
| oil well logging                | 216   | 30   | landslide susceptibility       | 139   | 23   | decision trees               | 203   | 25   |
| water injection                 | 219   | 30   | spatial analysis               | 229   | 23   | deep learning                | 137   | 25   |
| petroleum deposits              | 230   | 29   | earthquake                     | 105   | 22   | learning algorithms          | 172   | 25   |
| porosity                        | 207   | 29   | satellite imagery              | 188   | 22   | maintenance                  | 143   | 24   |
| reservoir characterization      | 244   | 28   | data set                       | 188   | 21   | safety                       | 206   | 24   |
| seismic waves                   | 180   | 28   | flooding                       | 155   | 21   | budget control               | 186   | 23   |
| hydraulic fracturing            | 246   | 27   | geological conditions          | 145   | 21   | errors                       | 167   | 23   |
| injection (oil wells)           | 212   | 26   | support vector machine         | 173   | 21   | public utilities             | 163   | 23   |
| shale                           | 179   | 26   | maps                           | 210   | 20   | data visualization           | 136   | 20   |
| enhanced recovery               | 195   | 25   | slope stability                | 130   | 20   | decision making process      | 137   | 20   |

Обозначения: название поля в исходной таблице -> поле в данной таблице; label -> KW cluster; weight\<Occurrences\> -> Occur; weight\<Links\>  -> Link;

Представленная таблица позволяет составлять эффективные запросы для получения публикаций по теме каждого кластера, т.к. эти слова имеют высокую встречаемость и совместную встречаемость в текстах 2000 публикаций БД Scopus.

**Таблица 9.** 20 стран с наибольшей публикационной активность, общая цитируемость из документов и уровень связи стран по библиометрии.

| country                | documents | citations | total link strength |
| ---------------------- | --------- | --------- | ------------------- |
| united states          | 548       | 2854      | 12930               |
| china                  | 426       | 1993      | 12533               |
| united kingdom         | 135       | 976       | 7175                |
| canada                 | 85        | 727       | 3674                |
| italy                  | 84        | 525       | 1918                |
| iran                   | 70        | 762       | 3830                |
| germany                | 61        | 1111      | 3191                |
| india                  | 56        | 324       | 940                 |
| **russian federation** | 56        | 94        | 3025                |
| malaysia               | 53        | 517       | 2886                |
| saudi arabia           | 52        | 266       | 1872                |
| australia              | 48        | 614       | 4614                |
| brazil                 | 43        | 108       | 694                 |
| norway                 | 43        | 447       | 1631                |
| taiwan                 | 36        | 126       | 1001                |
| japan                  | 31        | 189       | 2146                |
| united arab emirates   | 31        | 94        | 595                 |
| indonesia              | 28        | 94        | 1001                |
| france                 | 27        | 215       | 732                 |
| south korea            | 27        | 695       | 1922                |

**Примечания к таблице:** Тип анализа: Bibliometric coupling - Countries. 119 стран, из них  66 имеют минимум 3  документа в итоговой таблице запроса к БД Scopus.
Название файла с полными данными — Scopus-2077-KW-countries-bibliometrics-landscape.tsv

По рассматриваемой теме у России не плохая публикационная активность, хорошее международное сотрудничество, но достаточно низкий уровень цитируемости. Необходимы дальнейшие исследования для понимания причин низкой цитируемости.

![](E:\4job\Assessment of geological risks Digital\Assessment of geological risks Digital\2077 docs\Scopus-2077-KW-countries-bibliometrics-landscape.png)

**Рисунок 4.**  Ландшафт  сотрудничества стран по совместным библиометрическим данным 

**Таблица 10.** 30 организаций с наибольшей публикационной активность, общая цитируемость их документов и уровень связи организаций по библиометрии.

| organization                                                 | documents | citations | total link strength |
| ------------------------------------------------------------ | --------- | --------- | ------------------- |
| schlumberger, united states                                  | 41        | 58        | 77                  |
| halliburton, united states                                   | 25        | 93        | 141                 |
| saudi aramco, saudi arabia                                   | 23        | 31        | 35                  |
| baker hughes, united states                                  | 16        | 40        | 12                  |
| petrobras, brazil                                            | 11        | 22        | 18                  |
| kuwait oil company, kuwait                                   | 9         | 10        | 145                 |
| baker hughes incorporated, united states                     | 8         | 7         | 3                   |
| spe, united states                                           | 8         | 7         | 45                  |
| chevron, united states                                       | 7         | 8         | 85                  |
| university of calgary, canada                                | 7         | 31        | 6                   |
| university of southern california, united states             | 7         | 7         | 208                 |
| earth and environmental sciences division, los alamos national laboratory, los alamos, nm 87545, united states | 6         | 208       | 309                 |
| heriot-watt university, united kingdom                       | 6         | 32        | 44                  |
| petronas, malaysia                                           | 6         | 3         | 3                   |
| sinopec research institute of safety engineering, qingdao, china | 6         | 0         | 0                   |
| key laboratory of active tectonics and volcano, institute of geology, china earthquake administration, beijing, 100029, china | 5         | 1         | 2                   |
| king fahd university of petroleum and minerals, saudi arabia | 5         | 26        | 7                   |
| university of chinese academy of sciences, beijing, 100049, china | 5         | 22        | 2                   |
| university of oklahoma, united states                        | 5         | 6         | 144                 |
| weatherford, united states                                   | 5         | 2         | 4                   |
| adco, united arab emirates                                   | 4         | 3         | 4                   |
| baker hughes, a ge company, united states                    | 4         | 2         | 4                   |
| bp, united states                                            | 4         | 26        | 96                  |
| china university of petroleum, beijing, china                | 4         | 6         | 144                 |
| emerald energy institute, university of port harcourt, nigeria | 4         | 3         | 2                   |
| halliburton, brazil                                          | 4         | 1         | 7                   |
| navigation college, dalian maritime university, dalian, 116026, china | 4         | 0         | 1                   |
| petrobras, united states                                     | 4         | 15        | 43                  |
| petronas carigali sdn bhd, malaysia                          | 4         | 2         | 8                   |
| **schlumberger, russian federation**                         | 4         | 14        | 0                   |

**Примечания к таблице:** Тип анализа: Bibliometric coupling - Countries. 3377 организаций, из них  52 имеют минимум 3  документа в итоговой таблице запроса к БД Scopus, 39 имеют взаимные связи по библиометрии.
Название файла с полными данными -  Scopus-2077-KW-organizations-bibliometrics-landscape.tsv

Россия в данной таблице представлена сотрудниками Schlumberger. Ведущие сервисные фирмы представлены не меньше,  чем университеты. Публикации Halliburton, BP, Earth and Environmental Sciences Division, Los Alamos National Laboratory высокую цитируемость и сильные международные связи, целесообразно более детально проанализировать тематику данной организации и за счет чего достигаются такие показатели. Из сервисных фирм целесообразнее начать изучение исследовательской деятельности Schlumberger, United States; Halliburton, United States; Saudi Aramco, Saudi Arabia и Baker Hughes, United States.

**Таблица 11.** Заголовки и аффилиация публикаций, имеющих цитируемость выше 50

| Title                                                        | Year | Cited by | Affiliations                                                 |
| ------------------------------------------------------------ | ---- | -------- | ------------------------------------------------------------ |
| Delineation of landslide hazard areas on Penang Island, Malaysia, by using frequency ratio, logistic regression, and artificial neural network models | 2010 | 323      | Faculty of Forestry, Geo and Hydro-Science, Institute of Cartography, Dresden University of Technology, 01062 Dresden, Germany; Geoscience Information Center, Korea Institute of Geoscience and Mineral Resources (KIGAM), 30, Kajung-Dong, Yusung-Gu, Daejon, South Korea |
| An artificial neural network model for flood simulation using GIS: Johor River Basin, Malaysia | 2012 | 167      | Institute of Advanced Technology (ITMA), University Putra Malaysia (UPM), 43400 Serdang, Selangor Darul Ehsan, Malaysia; Dezful Branch, Islamic Azad University, Dezful, Iran; Faculty of Environmental Studies, University Putra Malaysia, Serdang, Malaysia |
| Landslide susceptibility mapping using frequency ratio, analytic hierarchy process, logistic regression, and artificial neural network methods at the Inje area, Korea | 2013 | 159      | Department of Spatial Information Engineering, Pukyong National University, 45 Yongso-ro, Nam-gu, Busan, 608-737, South Korea; ZEN21, 2nd Floor, RNC Building, 981-1 Bangbae 3-dong, Seocho-gu, Seoul, 137-848, South Korea |
| Geopressure prediction using seismic data: Current status and the road ahead | 2019 | 151      | WesternGeco, Seismic Reservoir Services, 3600 Briarpark Drive, Houston, TX 77042, United States |
| Flow chemistry: Intelligent processing of gas-liquid transformations using a tube-in-tube reactor | 2015 | 137      | CSIRO Manufacturing Flagship, Bayview Avenue, Clayton, VIC  3168, Australia; Department of Chemistry, University of Cambridge, Cambridge, CB2 1EW, United Kingdom; Lennard-Jones Laboratories, School of Physical and Geographical Sciences, Keele University, Staffordshire, ST5 5BG, United Kingdom |
| Artificial Neural Network based prediction of performance and emission characteristics of a variable compression ratio CI engine using WCO as a biodiesel at different injection timings | 2011 | 112      | Dept. of Mechanical Engg., MIT, Manipal 576 104, India; Dept. of Mechanical Engg., NMAMIT, Nitte 574 110, India |
| Big Data applications in real-time traffic operation and safety monitoring and improvement on urban expressways | 2015 | 107      | Department of Civil, Environmental and Construction Engineering, University of Central Florida, Engineering II-215, Orlando, FL  32816, United States |
| The vascular neural network - A new paradigm in stroke pathophysiology | 2012 | 101      | Department of Neurosurgery, Loma Linda University School of Medicine, 11130 Anderson Street, Loma Linda, CA 92354, United States; Department of Pediatrics, Loma Linda University School of Medicine, 11130 Anderson Street, Loma Linda, CA 92354, United States; Department of Physiology and Pharmacology, Loma Linda University School of Medicine, 11130 Anderson Street, Loma Linda, CA 92354, United States; Department of Psychology, Loma Linda University School of Medicine, 11130 Anderson Street, Loma Linda, CA 92354, United States |
| Displacement prediction in colluvial landslides, Three Gorges Reservoir, China | 2013 | 100      | School of Engineering, China University of Geosciences (Wuhan), Wuhan, China; International Centre for Geohazards (ICG)/Norwegian Geotechnical Institute (NGI), Oslo, Norway |
| CO2 Accounting and Risk Analysis for CO2 Sequestration at Enhanced Oil Recovery Sites | 2016 | 98       | Earth and Environmental Sciences Division, Los Alamos National Laboratory, Los Alamos, NM  87545, United States; Energy and Geoscience Institute, University of Utah, Salt Lake City, UT  84108, United States; Petroleum Recovery Research Center, New Mexico Tech, Socorro, NM  87801, United States; Bureau of Economic Geology, University of Texas at Austin, Austin, TX  78713, United States; Schlumberger Carbon Services, Cambridge, MA  02139, United States; Pacific Northwest National Laboratory, Richland, WA, United States |
| Uncertainty in the spatial prediction of soil texture. Comparison of regression tree and Random Forest models | 2012 | 93       | Bayreuth University, Department of Geosciences, Soil Physics Group Universitaetsstrasse 30, 95447 Bayreuth, Germany; Martin-Luther University Halle-Wittenberg, Soil Biogeochemistry, von-Seckendorff-Platz 3, 06120 Halle, Germany |
| Earthen embankment breaching                                 | 2011 | 91       | National Center for Computational Hydroscience and Engineering, Univ. of Mississippi, University, MS  38677, United States; University of Ottawa, Canada; Building and Infrastructure Testing Laboratory Ltd., Israel; Naval Research Laboratory, United States; Wuhan University, China; Louisiana State University, United States; University of Iowa, United States; University of Arizona, United States; HEC, Army Corp of Engineers, United States; Bureau of Reclamation, United States; USDA-ARS-HERU, United States; Zhejiang University, China; RBF Consulting, United States; Soresma, Belgium; Tennessee University of Technology, United States; ERDC, Army Corp of Engineers, United States; University of South Carolina, United States; University of Mississippi, United States; HydroQuebec, Canada; National Sedimentation Laboratory, United States; BGC Engineering Inc., Canada; National Weather Service, NOAA, United States; HR Wallingford, United Kingdom; University of Nottingham, United Kingdom; McCormick Rankin Corporation, Canada; Flanders Hydraulics Research, Belgium; University of California at Irvine, United States; Université Catholique de Louvain, Belgium; WEST Consultants, Inc., United States; Hiroshima Univ., Japan; Army Corp of Engineers, United States; David T. Williams and Associates, CO, United States; Hong Kong University of Science and Technology, Hong Kong |
| Revise the revised? New dimensions of the neuroanatomical hypothesis of panic disorder | 2013 | 90       | Department of Psychiatry and Psychotherapy, University of Tuebingen, Calwerstr. 14, 72076 Tübingen, Germany; Department of Psychiatry, Psychosomatics and Psychotherapy, University of Wuerzburg, Würzburg, Germany |
| SAR observation and model tracking of an oil spill event in coastal waters | 2011 | 88       | DTU Space, National Space Center, Juliane Mariesvej 30, Copenhagen 2100, Denmark; IMSG at NOAA/NESDIS, Camp Springs, MD 20746, United States; State Key Laboratory of Hydrology-Water Resources and Hydraulic Engineering, Hohai University, Nanjing 210098, China; Key Laboratory of Coastal Disaster and Defense, Ministry of Education, Hohai University, Nanjing 210098, China; LASG, Institute of Atmospheric Physics, Chinese Academy of Science, Beijing 100029, China; Florida State University, 117 N. Woodward Avenue, Tallahassee, FL, United States; NOAA/NESDIS/STAR, Camp Springs, MD 20746, United States |
| Delivering sustainable, high-performance buildings: Influence of project delivery methods on integration and project outcomes | 2013 | 82       | School of Planning, Design and Construction, Michigan State Univ., 201D Human Ecology Building, East Lansing, MI 48824, United States; Michigan State Univ., 111 Human Ecology Building, East Lansing, MI 48824, United States; Dept. of Architectural Engineering, Pennsylvania State Univ., 104 Engr. Unit A, University Park, PA 16802, United States |
| The business impact of an integrated continuous biomanufacturing platform for recombinant protein production | 2015 | 81       | Late Stage Process Development, BioRealization, R and D, Sanofi, Framingham, MA  01701, United States; Biopharm Services, HP51SD, Chesham, United Kingdom |
| Mountain permafrost: Development and challenges of a young research field | 2011 | 81       | Glaciology, Geomorphodynamics and Geochronology, Department of Geography, University of Zürich-Irchel, Winterthurerstrasse 190, CH-8057 Zürich, Switzerland; BGC Engineering Inc., 1045 Howe Street, Vancouver, BC V6Z 2A9, Canada; Department of Geosciences, University of Fribourg, CH-1700 Fribourg, Switzerland; Meteorology and Climatology Division, Norwegian Meteorological Institute, PO Box 43, Blindern, NO-0313 Oslo, Norway; Department of Physical Geography, University of Würzburg, D-97074 Würzburg, Germany; Geomorphological and Environmental Research Group, Department of Geography, University of Bonn, Meckenheimer Allee 166, D-53115 Bonn, Germany; WSL Institute for Snow and Avalanche Research SLF, Flüelastrasse 11, CH-7260 Davos-Dorf, Switzerland |
| Concentrated solar power hybrid plants, which technologies are best suited for hybridisation? | 2013 | 79       | Institute for Sustainable Futures, University of Technology Sydney, Level 11, UTS Building 10, 235 Jones Street, Ultimo, NSW 2007, Australia; Institute for Sustainable Futures, University of Technology Sydney, Australia; Aurecon Australia Pty Ltd., Australia; ERK Eckrohrkessel GmbH, Germany |
| Regional soil erosion risk mapping using RUSLE, GIS, and remote sensing: A case study in Miyun Watershed, North China | 2011 | 75       | Institute of Geophysics and Geomatics, China University of Geosciences, 430074 Wuhan, China; State Key Lab of Information Engineering in Surveying, Mapping and Remote Sensing, Wuhan University, 430079 Wuhan, China; Computer School, Wuhan University, 430079 Wuhan, China |
| Bionanocomposites materials for food packaging applications: Concepts and future outlook | 2018 | 73       | Packing and Packaging Materials Department, National Research Centre, 33 El Bohouth St., (Former El Tahrir St.), P.O. 12622, Dokki, Giza, Egypt; Dairy Science Department, Food Industries and Nutrition Division, National Research Centre, 33 El Bohouth St. (Former El Tahrir St.), Dokki, Giza, 12622, Egypt |
| A support vector machine algorithm to classify lithofacies and model permeability in heterogeneous reservoirs | 2010 | 73       | Department of Chemical and Petroleum Engineering, Schulich School of Engineering, University of Calgary, Canada |
| Comparison and validation of landslide susceptibility maps using an artificial neural network model for three test areas in Malaysia | 2010 | 73       | Institute for Cartography, Faculty of Forestry, Geo-, and Hydro-Science, Dresden University of Technology, 01062 Dresden, Germany |
| Electric vehicles with a battery switching station: Adoption and environmental impact | 2015 | 70       | Lee Kong Chian School of Business, Singapore Management University, Singapore, 178899, Singapore; Technology and Operations Management, INSEAD, Fontainebleau, 77305, France; Technology and Operations Management, INSEAD, Singapore, 138676, Singapore |
| Comparison between prediction capabilities of neural network and fuzzy logic techniques for L and slide susceptibility mapping | 2010 | 70       | Institute for Cartography, Faculty of Forestry, Geo and Hydro-Science, Dresden University of Technology, 01062 Dresden, Germany; Institute for Advanced Technologies (ITMA), University Putra Malaysia, 43400, UPM, Serdang Selangor Darul Ehsan, Malaysia |
| Application of robotics in offshore oil and gas industry-A review Part II | 2016 | 68       | Petroleum Institute, Abu Dhabi, United Arab Emirates         |
| Convolutional neural network for earthquake detection and location | 2018 | 67       | School of Engineering and Applied Sciences, Harvard University, Cambridge, MA  02138, United States; Gram Labs Inc., Arlington, VA  22201, United States; Computer Science and Artificial Intelligence Laboratory, Massachusetts Institute of Technology, Cambridge, MA  02139, United States; Department of Earth and Planetary Sciences, Harvard University, Cambridge, MA  02138, United States |
| Neural networks to predict earthquakes in Chile              | 2013 | 67       | TGT, Camino Agrícola 1710, Torre a Of 701, Santiago, Chile; Department of Continuum Mechanics, University of Seville, Spain; Department of Computer Science, Pablo de Olavide University of Seville, Spain |
| The application of a coupled artificial neural network and fault tree analysis model to predict coal and gas outbursts | 2010 | 65       | School of Safety Science and Engineering, Henan Polytechnic University, Jiaozuo, Henan Province, 454003, China; Process and Environmental Research Division, Faculty of Engineering, University of Nottingham, University Park, Nottingham, NG7 2RD, United Kingdom; School of Civil, Environmental and Mining Engineering, University of Adelaide, Adelaide, SA 5005, Australia |
| Progressive collapse fragility of reinforced concrete framed structures through incremental dynamic analysis | 2015 | 63       | EUCENTRE, European Centre for Training and Research in Earthquake Engineering, Via Ferrata 1, Pavia, 27100, Italy; Dept. of Structures for Engineering and Architecture, University of Naples Federico II, Via Claudio 21, Naples, 80125, Italy |
| Improvement of statistical landslide susceptibility mapping by using spatial and global regression methods in the case of More and Romsdal (Norway) | 2010 | 63       | Geodetic and Geographic Information Technologies, Middle East Technical University, 06531 Ankara, Turkey |
| The role of chemometrics in single and sequential extraction assays: A review. Part I. Extraction procedures, uni- and bivariate techniques and multivariate variable reduction techniques for pattern recognition | 2011 | 62       | Department of Analytical Chemistry, University of Torino, Via Giuria 5, 10125 Torino, Italy |
| In Salah CO2 storage JIP: CO2 sequestration monitoring and verification technologies applied at Krechba, Algeria | 2011 | 60       | BP Exploration, Chertsey Road, Sunbury, Middlesex TW16 7LN, United Kingdom; Statoil, Stavanger, NO-4033, Norway; Statoil, Trondheim NO-7005, Norway |
| Approaches for delineating landslide hazard areas using different training sites in an advanced artificial neural network model | 2010 | 58       | Institute of Cartography Faculty of Forestry, Hydro and Geosciences Dresden University of Technology, 01062 Dresden, Germany; Faculty of Engineering, University Putra Malaysia, Serdang, Malaysia; Applied Geology Section, Department of Geological Hazards and Engineering, Saudi Geological Survey, Jeddah 21514, Saudi Arabia |
| Optimum design of CO2 storage and oil recovery under geological uncertainty | 2017 | 56       | Petroleum Recovery Research Center, New Mexico Tech, Socorro, NM  87801, United States; Schlumberger Carbon Service, Denver, CO  80202, United States; Earth and Environmental Sciences Division, Los Alamos National Laboratory, Los Alamos, NM  87545, United States; College of Construction Engineering, Jilin University, Changchun, 130021, China; The Ohio State University, School of Earth Sciences, Columbus, OH, United States |
| An integrated safety prognosis model for complex system based on dynamic Bayesian network and ant colony algorithm | 2011 | 56       | College of Mechanical and Transportation Engineering, China University of Petroleum, Beijing 102249, China; Cooperative Research Centre for Integrated Engineering Asset Management, Queensland University of Technology, Brisbane, QLD 4001, Australia |
| Quantitative landslide susceptibility mapping at Pemalang area, Indonesia | 2010 | 53       | Department of Earth System Sciences, Yonsei University, 262 Seongsanno, Seodaemun-gu, Seoul 120-749, South Korea; Geoscience Information Center, Korea Institute of Geoscience and Mineral Resources (KIGAM), 92 Gwahang-no, Yuseong-gu, Taejon 305-350, South Korea; Directorate of Volcanology Geological Hazard Mitigation, Jl. Diponegoro No. 57, Bandung, Indonesia |

**Примечания к таблице:** Название файла с данными по 2000 публикаций - Scopus-2077-Citations-Titles-DOI-Affiliations.csv

Для выявления приоритетных тематик научных исследований в 2000  документах БД Scopus  приведем сравнение встречаемости ключевых слов в 500 наиболее цитируемых публикациях и 500 наименее цитируемых.

Верхние 500 публикаций содержат 7133 ключевых слов, из них 400 встречается более 5 раз. Полный список в файле: Scopus-2077-KW-500-top.tsv

Нижние 500 публикаций содержат 3987 ключевых слов, из них 197 встречается более 5 раз. Полный список в файле: Scopus-2077-KW-500-last.tsv

**Таблица 12.** Сравнение встречаемости и уровней совместной встречаемости (links)  в наиболее и наимение цитируемых публикациях

| keyword                        | occurrences | total link strength | keyword                         | occurrences | total link strength |
| ------------------------------ | ----------- | ------------------- | ------------------------------- | ----------- | ------------------- |
| risk assessment                | 132         | 1579                | risk assessment                 | 91          | 603                 |
| neural networks                | 107         | 1254                | petroleum engineering           | 86          | 691                 |
| artificial neural network      | 89          | 1132                | petroleum reservoir evaluation  | 58          | 529                 |
| intelligent systems            | 82          | 1098                | digital storage                 | 53          | 372                 |
| monte carlo methods            | 74          | 1035                | intelligent systems             | 47          | 326                 |
| uncertainty analysis           | 63          | 845                 | risk management                 | 39          | 265                 |
| article                        | 51          | 804                 | monte carlo methods             | 34          | 286                 |
| digital storage                | 51          | 572                 | neural networks                 | 34          | 192                 |
| forecasting                    | 47          | 498                 | petroleum reservoirs            | 34          | 330                 |
| hazards                        | 47          | 477                 | decision making                 | 32          | 275                 |
| hazard assessment              | 44          | 494                 | oil wells                       | 32          | 278                 |
| decision making                | 43          | 438                 | safety engineering              | 31          | 232                 |
| carbon dioxide                 | 42          | 574                 | gas industry                    | 29          | 246                 |
| numerical model                | 41          | 594                 | oil fields                      | 28          | 214                 |
| risk perception                | 41          | 578                 | costs                           | 27          | 222                 |
| landslides                     | 40          | 470                 | risk perception                 | 27          | 197                 |
| landslide                      | 38          | 448                 | uncertainty analysis            | 27          | 230                 |
| earthquakes                    | 37          | 376                 | seismology                      | 26          | 209                 |
| china                          | 35          | 484                 | hazards                         | 24          | 141                 |
| petroleum reservoir evaluation | 34          | 341                 | gases                           | 23          | 207                 |
| geophysics                     | 33          | 368                 | big data                        | 22          | 129                 |
| human                          | 33          | 452                 | earthquakes                     | 22          | 123                 |
| petroleum reservoirs           | 33          | 460                 | forecasting                     | 21          | 144                 |
| monte carlo analysis           | 32          | 515                 | geology                         | 21          | 111                 |
| gis                            | 31          | 433                 | petroleum reservoir engineering | 21          | 225                 |
| remote sensing                 | 31          | 342                 | risk analysis                   | 21          | 116                 |
| optimization                   | 30          | 326                 | well stimulation                | 21          | 211                 |
| probability                    | 29          | 394                 | oil field development           | 20          | 188                 |
| risk management                | 29          | 311                 | offshore oil wells              | 19          | 162                 |
| computer simulation            | 28          | 356                 | oil well flooding               | 19          | 187                 |
| regression analysis            | 28          | 453                 | petroleum industry              | 19          | 154                 |
| prediction                     | 27          | 404                 | remote sensing                  | 19          | 106                 |
| united states                  | 27          | 342                 | well drilling                   | 18          | 129                 |
| geology                        | 26          | 314                 | well testing                    | 18          | 162                 |
| humans                         | 26          | 351                 | data acquisition                | 17          | 145                 |
| risk analysis                  | 26          | 336                 | investments                     | 17          | 160                 |
| floods                         | 25          | 323                 | reservoir management            | 17          | 154                 |
| gases                          | 25          | 215                 | geographic information systems  | 15          | 93                  |
| seismology                     | 25          | 280                 | infill drilling                 | 15          | 105                 |
| petroleum engineering          | 24          | 264                 | oil well drilling               | 15          | 142                 |

**Таблица 13.** Сравнение  списков ключевых слов в таблице 12 для  наиболее и наимение цитируемых публикаций —  пересечение и исключения. 

| Most  cited (20)          | Most ∩ Less (20)               | Less cited (20)                 |
| ------------------------- | ------------------------------ | ------------------------------- |
| floods                    | risk analysis                  | oil wells                       |
| landslide                 | neural networks                | gas industry                    |
| landslides                | decision making                | oil well drilling               |
| regression analysis       | digital storage                | petroleum industry              |
| computer simulation       | forecasting                    | data acquisition                |
| humans                    | petroleum reservoirs           | safety engineering              |
| hazard assessment         | monte carlo methods            | well stimulation                |
| china                     | risk assessment                | geographic information systems  |
| carbon dioxide            | gases                          | well drilling                   |
| numerical model           | petroleum engineering          | reservoir management            |
| article                   | seismology                     | infill drilling                 |
| gis                       | uncertainty analysis           | investments                     |
| prediction                | risk perception                | oil well flooding               |
| artificial neural network | remote sensing                 | oil field development           |
| optimization              | petroleum reservoir evaluation | petroleum reservoir engineering |
| probability               | earthquakes                    | well testing                    |
| monte carlo analysis      | intelligent systems            | oil fields                      |
| united states             | geology                        | big data                        |
| geophysics                | hazards                        | offshore oil wells              |
| human                     | risk management                | costs                           |

Ключевые слова высокой встречаемости, наблюдаемые только в наиболее цитируемых публикациях, в большей степени соответствуют анализируемой теме: hazard assessment, artificial neural network, monte carlo analysis, prediction, regression analysis, numerical model, computer simulation, optimization; в менее цитируемых  публикациях доминируют ключевые слова более общего характера.  Стоит так же обратить внимание на тематику: landslides—floods—geophysics, описывающую возможный источник рисков (landslides—floods) и метода их мониторинга (geophysics).

**Таблица 14.** Сравнение наиболее встречаемых ключевых слов в публикациях за 2010—2015 и 2016—2019 годы

| keywords 2010—2015             | occurrences | total link strength | keywords 2016—2019             | occurrences | total link strength |
| ------------------------------ | ----------- | ------------------- | ------------------------------ | ----------- | ------------------- |
| risk assessment                | 178         | 1820                | risk assessment                | 321         | 3801                |
| neural networks                | 132         | 1459                | intelligent systems            | 180         | 2371                |
| intelligent systems            | 107         | 1126                | monte carlo methods            | 171         | 2348                |
| petroleum engineering          | 99          | 1092                | digital storage                | 141         | 1578                |
| petroleum reservoir evaluation | 90          | 1061                | petroleum reservoir evaluation | 125         | 1359                |
| artificial neural network      | 81          | 1057                | uncertainty analysis           | 123         | 1644                |
| monte carlo methods            | 81          | 957                 | neural networks                | 116         | 1160                |
| digital storage                | 69          | 669                 | offshore oil well production   | 97          | 1007                |
| petroleum reservoirs           | 67          | 873                 | petroleum engineering          | 93          | 1029                |
| oil fields                     | 66          | 679                 | hazards                        | 91          | 981                 |
| decision making                | 62          | 696                 | forecasting                    | 86          | 945                 |
| hazards                        | 62          | 610                 | risk management                | 85          | 884                 |
| forecasting                    | 58          | 637                 | big data                       | 83          | 750                 |
| risk management                | 58          | 543                 | gas industry                   | 82          | 992                 |
| uncertainty analysis           | 58          | 736                 | decision making                | 79          | 877                 |
| gas industry                   | 55          | 627                 | infill drilling                | 78          | 850                 |
| oil wells                      | 52          | 656                 | risk perception                | 75          | 985                 |
| risk perception                | 51          | 549                 | seismology                     | 73          | 875                 |
| gis                            | 49          | 616                 | geology                        | 72          | 813                 |
| landslides                     | 49          | 577                 | risk analysis                  | 70          | 822                 |
| earthquakes                    | 46          | 409                 | oil wells                      | 69          | 788                 |
| remote sensing                 | 45          | 519                 | earthquakes                    | 67          | 691                 |
| seismology                     | 43          | 495                 | gases                          | 66          | 775                 |
| risk analysis                  | 42          | 478                 | artificial neural network      | 63          | 720                 |
| article                        | 41          | 531                 | petroleum reservoirs           | 61          | 838                 |
| geographic information systems | 40          | 566                 | geophysics                     | 60          | 656                 |
| geology                        | 38          | 390                 | carbon dioxide                 | 54          | 830                 |
| computer simulation            | 37          | 454                 | offshore oil wells             | 54          | 649                 |
| hazard assessment              | 37          | 446                 | gasoline                       | 53          | 537                 |
| safety engineering             | 37          | 352                 | safety engineering             | 53          | 626                 |
| well stimulation               | 37          | 503                 | costs                          | 52          | 555                 |
| offshore oil wells             | 36          | 433                 | oil field development          | 51          | 588                 |
| carbon dioxide                 | 35          | 414                 | china                          | 48          | 701                 |
| landslide                      | 34          | 432                 | monte carlo analysis           | 48          | 818                 |
| horizontal wells               | 33          | 440                 | data mining                    | 46          | 465                 |
| china                          | 31          | 361                 | oil fields                     | 45          | 492                 |
| numerical model                | 31          | 432                 | data acquisition               | 42          | 453                 |
| oil well flooding              | 31          | 363                 | remote sensing                 | 42          | 424                 |
| optimization                   | 31          | 365                 | article                        | 41          | 812                 |
| oil well drilling              | 30          | 334                 | information management         | 41          | 427                 |

**Примечания к таблице:** Название файла с данными: Scopus-2077-KW-2010-2015.csv; Scopus-2077-KW-2016-2019.csv

Тип исследования — all keywords (author keywords + index keywords) co-occurrence, counting method - full counting,  порог встречаемости терминов - 5; 2010—2015 годы общее число ключевых слов 9134, число ключевых слов удовлетворяющих порогу встречаемости 573; 2016—2019 годы общее число ключевых слов 10259, число ключевых слов удовлетворяющих порогу встречаемости 734; 

**Таблица 15.** Сравнение  списков ключевых слов в таблице 14 для публикаций за 2010—2015  и  2016—2019 годы (пересечение и исключения). 

| KW  2010—2015 only (12)        | 2010—2015 ∩ 2016—2019 (28)     | KW  2016—2019 only (12)          |
| ------------------------------ | ------------------------------ | -------------------------------- |
| landslides                     | gas industry                   | **monte carlo analysis**         |
| numerical model                | forecasting                    | **data acquisition**             |
| oil well drilling              | risk analysis                  | oil field development            |
| oil well flooding              | article                        | geophysics                       |
| geographic information systems | geology                        | **offshore oil well production** |
| computer simulation            | risk management                | **data mining**                  |
| horizontal wells               | artificial neural network      | infill drilling                  |
| well stimulation               | earthquakes                    | **information management**       |
| optimization                   | china                          | gasoline                         |
| gis                            | digital storage                | costs                            |
| landslide                      | petroleum engineering          | **big data**                     |
| hazard assessment              | oil wells                      | gases                            |
|                                | risk assessment                |                                  |
|                                | neural networks                |                                  |
|                                | oil fields                     |                                  |
|                                | hazards                        |                                  |
|                                | uncertainty analysis           |                                  |
|                                | risk perception                |                                  |
|                                | intelligent systems            |                                  |
|                                | monte carlo methods            |                                  |
|                                | petroleum reservoirs           |                                  |
|                                | seismology                     |                                  |
|                                | remote sensing                 |                                  |
|                                | petroleum reservoir evaluation |                                  |
|                                | decision making                |                                  |
|                                | offshore oil wells             |                                  |
|                                | safety engineering             |                                  |
|                                | carbon dioxide                 |                                  |

Разница в ключевых словах между годами меньше (12—28—12), чем между высоко и низко цитируемыми публикациями (20—20—20). Термины, к которым нарастает внимание в последние годы и которые соответствуют задачам анализируемой темы, выделены в правой колонке. 

#### Заключение:

1. Нарастание публикационной активности по рассматриваемой тематике за 2010—2019 годы составляет 2.7 раза, что выше среднего темпа увеличения числа публикаций.

2. Доминирование разделов размещенных в Scopus работ: 'Earth and Planetary Sciences', 'Engineering', Energy, Computer Science, Mathematics - соответствует анализируемой теме.

3. Библиометрический анализ  показывает, что значительное числи публикаций имеет аффилиацию с крупными энергетическими фирмами.

4. Наблюдается доминирование китайских фондов в финансировании рассматриваемого научного направления.

5. Для более новых документов типично использование терминов, характеризующих конкретные реализации алгоритмов и типов угроз, в ранних работах преобладают термины более общего характера.

6. Публикации, имеющие лучшую цитируемость, содержат большее число ключевых терминов, соответствующих терминам анализируемой темы, чем публикации с более низким уровнем цитирования.

7. Число рецензируемых трудов конференций превышает число статей, что характерно для более новых тем исследований и существенной связи с индустрией.

#### Ссылки:

Van Eck, N.J., & Waltman, L. (2010). Software survey: **VOSviewer**, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

Ma, L. (2017). Central government agencies in China: toward a research agenda. Economic and Political Studies, 5(2), 195–214. doi:10.1080/20954816.2017.1310793  

 https://figshare.com/s/f677cb5f6fbcd63e173e  — приватная ссылка на исходные таблицы и рисунки, используемые в данном разделе (33 файла).

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086